{% load static from staticfiles %}
<a class="navbar-brand navbar-brand-logo" href="{% url 'hk_root' %}" title="{{ site_name }}">
    <img alt="{{ site_name|title }}" src="{% static 'dogtagpki_logo.png' %}" />
</a>
<a class="navbar-brand navbar-brand-title" href="{% url 'hk_root' %}" title="{{ site_name }}">
    <span class="navbar-brand-title">{{ site_name }}</span>
</a>
